// cn（繁體中文）
// MARK: - 通用
"alert" = "提示";
"ok" = "確認";
"cancel" = "取消震動";
"yes" = "是";
"no" = "否";
"day" = "日";
"week" = "週";
"month" = "月";
"year" = "年";
"save" = "儲存";
"add" = "新增";
"delete" = "刪除";
"opened" = "開啟";
"closed" = "關閉";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "同意";
"disagree" = "不同意";
"saving" = "正在儲存..";
"saved_success" = "儲存成工";
"saved_failed" = "儲存失敗";
"turn_on_off" = "開啟/關閉";
"no_setting" = "No Setting";
"ble_off" = "藍芽已關閉";
"request_timeout" = "Request timeout";
"disconnect_band" = "當前沒有連接裝置";
"nodata_describe" = "沒有記錄";
"nodata_describe_step" = "沒有步數記錄";
"nodata_describe_sleep" = "沒有睡眠記錄";
"nodata_describe_heart" = "沒有心率數據";
"nodata_describe_heart_sleep" = "沒有睡眠心率記錄";
"nodata_describe_heart_exercise" = "沒有訓練心率數據";
"nodata_describe_detect_heart" = "沒有檢測心率數據";
"nodata_describe_detect_pressure" = "沒有檢測血壓數據";
"no_connected_device" = "當前沒有連接裝置";
"sure_readed_alert" = "正在同步數據…";
"guide_pair_message" = "請先打開智慧手錶，然後按一下此圖標與手機配對。";

// MARK: - 单位
"hours" = "小時";
"minute" = "分鐘";
"hour" = "小時";
"min" = "分鐘";
"seconds" = "秒";
/// 公制
"metric" = "公制";
"km" = "公里";
"m" = "公尺";
"cm" = "公分";
"kg" = "公斤";
"km_ph" = "公里/小時";
/// 英制
"imperial" = "英制";
"mile" = "英哩";
"foot" = "英尺";
"inch" = "英吋";
"lb" = "磅";
"mile_ph" = "英里/小時";

// MARK: - 搜索连接
"searching" = "正在掃描…";
"connecting" = "連接中…";
"search_device" = "正在掃描新的裝置";
"connect_timeout" = "連接超時";
"connect_failed" = "連接失敗";
"pairlost_alert" = "手環配對資訊遺失：App檢測到系統與手環配對資訊已遺失，手環將無法接收系統通知消息。您需要手動解除綁定，然後重新連接手環。";

// MARK: - 我的设备
"mydevice" = "裝置";
"device_connected" = "已連接設備";
"device_operation" = "裝置操作";
// MARK: 拍照
"take_picture" = "拍照";
"denied_permission_camera_message" = "請打開系統設置中：隱私 ->相機，允許本應用使用您的相機";
"denied_permission_library_message" = "請打開系統設置中：隱私 ->相冊，允許本應用使用您的相冊";
// MARK: 寻找设备
"findband" = "尋找裝置";
"findband_alert" = "裝置將震動10秒，請注意尋找";
// MARK: 恢复出厂设置
"reset" = "恢復出廠設定";
"reset_alert" = "確認恢復出廠設置?";
// MARK: 删除设备
"deleting" = "移除裝置..";
"delete_device" = "刪除裝置";
"delete_device_alert" = "確定要刪除裝置嗎?";
"unbind_alert" = "手環配對資訊遺失：App檢測到系統與手環配對資訊已遺失，手環將無法接收系統通知消息。您需要手動解除綁定，然後重新連接手環。";

// MARK: - 固件升级
"update_firmwre" = "韌體升級";
/// 检测
"checking" = "正在確認..";
"version_latested" = "韌體已經更新至最新版本!";
"version_checked_alert" = "發現韌體新版本，是否要更新?";
"version_check_failed_alert" = "韌體版本檢測失敗，請檢查您的網路連接";
/// 升级
"update_firmwre_declare" = "1.請將設備靠近智能手機，以確保在整個陞級過程中藍牙連接穩定\n2.請停留在此頁面並保持螢幕打開，直到固件升級完成。";
"upgrade_successed" = "更新成功";
"upgrade_failed" = "升級失敗";
"loading" = "正在加載";
"fm_downloading" = "正在下載固件";
"fm_download_failed" = "固件下載失敗";
"fm_download_failed_alert" = "固件下載失敗，請檢查您的網路後再嘗試！";
"fm_invalid_file_alert" = "無效的固件檔！";
"enter_upgrade_mode" = "正在切換至DFU模式";
"find_upgrade_device" = "正在掃描DFU裝置";
"find_upgrade_device_failed_alert" = "未發現DFU裝置";
"fm_uploading" = "正在上傳DFU版本";
"fm_upload_interrupt" = "上傳固件中斷";
"fm_upload_retry_alert" = "上傳固件中斷, 請重試!";

// MARK: - 设置
"settings" = "設定";
"settings_personal" = "個人設定";
"settings_device" = "裝置";
"settings_sport" = "運動";
"settings_clock" = "鬧鐘設定";
"application" = "應用設定";
"faq" = "常見問題";

// MARK: - 个人
"nickname" = "姓名";
"age" = "年齡";
"gender" = "性別";
"male" = "男";
"female" = "女";
"height" = "身高";
"weight" = "體重";
"hand_type" = "慣用手";
"hand_left" = "左手";
"hand_right" = "右手";

// MARK: - 设备设置
"device" = "裝置";
"remind_interval" = "提醒間隔";
// MARK: 时间制
"hourly_set" = "時間顯示制";
"hourly_h12" = "12小時制";
"hourly_h24" = "24小時制";
// MARK: 公英制
"system_unit" = "公英制";
"metric" = "公制";
"imperial" = "英制";
// MARK: 温度单位
"temp_unit" = "溫度單位";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "日期格式";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "亮屏時間";
"bright_long" = "長亮";
// MARK: 来电提醒
"reminder_incoming" = "來電通知";
"reminder_incoming_period" = "來電通知時段";
// MARK: 信息推送
"notify_message" = "消息通知";
"notify_message_period" = "消息通知時段";
"notify_message_type" = "通知類型裝置";
"notify_message_enable" = "開啟";
"notify_message_disable" = "關閉";
// MARK: 心率监测
"heart_monitor" = "靜態心率監測";
// MARK: 翻腕亮屏
"roll_brightscrren" = "抬腕亮屏";
// MARK: 喝水提醒
"drinkwater_reminder" = "喝水提醒";
// MARK: 勿扰模式
"no_distrub" = "勿擾模式";

// MARK: - 运动设置
"stride_walk" = "走路步距";
"stride_run" = "跑步步距";
"goal_steps" = "步數目標";
"goal_calories" = "燃燒卡路里目標";
"goal_distance" = "距離目標";
"reminder_target" = "達標通知";
"reminder_heart_high" = "心率過高提醒";
"reminder_heart_low" = "心率過低提醒";
"reminder_heart_high_describe" = "運動訓練模式下最高心率，高於設定值，將會發出提醒。";
"reminder_heart_low_describe" = "運動訓練模式下最低心率，低於設定值，將會發出提醒。";
"reminder_sedentary" = "久坐提醒";

// MARK: - 闹钟设置
"clock_setting" = "鬧鐘設定";
"clock_reminder" = "鬧鐘提醒";
"clock_reminder_add" = "增加鬧鐘提醒";
"schedules_reminder" = "行程提醒";
"schedules_reminder_add" = "增加行程提醒";
"repeat" = "重覆";
"repeat_none" = "從不";
"repeat_everyday" = "每天";
"repeat_workday" = "工作日";
"label" = "標籤";
"label_placeholder" = "請輸入標籤";
"label_hint_clock" = "0~5個中文字或0~15個英文字";
"label_hint_schedule" = "0~10個中文字或0~30個英文字";
"delete_clock_alert" = "確認要刪除這個鬧鐘設定嗎?";
"delete_schedule_alert" = "確認要刪除這個行程提醒嗎?";
"saved_clock_success" = "鬧鐘設定儲存成功";
"saved_clock_failed" = "鬧鐘設定儲存失敗";

// MARK: - 应用
"sound_effect" = "音效";
"home_style_switch" = "變更首頁";
"apple_health" = "iOS - 健康";
"apple_health_describe" = "本應用支持將資料共用至iOS健康應用，請打開iOS健康，點擊選單-數據來源，選擇本應用，啟動或禁用共亯許可權";
// MARK: 个人数据
"personal_data" = "用戶數據";
"no_file" = "空的";
"export" = "出口";
"exporting" = "正在匯出數據…";
"export_success" = "匯出成功";
// MARK: 删除个人数据
"personal_data_delete" = "刪除用戶數據";
"personal_data_delete_alert" = "確認刪除所有用戶數據？刪除後不能撤銷！";
"personal_data_deleted" = "已刪除所有用戶數據。";
// MARK: 问题反馈
"feedback" = "迴響/報告問題";
// MARK: 关于
"about" = "關於";
"application_version" = "APP版本:";

// MARK: - 时间段
"allow_period" = "提醒時段";
"allow_period_describe" = "結束時間不得早於開始時間";
"start_time" = "開始時間";
"end_time" = "結束時間";
"reminder_interval" = "提醒間隔";

// MARK: - 振动
"vibrate" = "震動";
"vibrate_type" = "震動類型";
"vibrate_number" = "震動次數";
"vibrate_non" = "取消震動";
"staccato" = "間斷";
"wave" = "波形";
"heartbeat" = "心跳";
"radiate" = "放射";
"lighthouse" = "燈塔";
"symphony" = "交響樂";
"quick" = "快速";

// MARK: - Gps 运动
"sport" = "運動";
"sport_mode" = "運動模式";
"distance" = "距離";
"speed" = "速度";
"time" = "時間";
"unit_time" = "時/分/秒";
"gps_voice_start" = "運動開始";
"gps_voice_end" = "運動結束";
"gps_voice_reminder_km" = "您已經運動距離%.2f公里，耗時%d分鐘，平均配速%d分%d秒每公里";
"gps_voice_reminder_mile" = "您已經運動距離%1$.2f英哩，耗時%d分鐘，平均配速%d分%秒每英哩";
"longpress_sport_end" = "長按已結束這次運動";
"band_start_gps_notify" = "開啟GPS";
"band_stop_gps_notify" = "結束GPS";
"band_start_gps_alert" = "是否開啟GPS紀錄運動軌跡?";
"denied_permission_location_message" = "請打開系統設置中：隱私-定位服務，允許本應用使用您的位置";
"sport_history" = "運動記錄";
"sport_history_nodata" = "暫無歷史記錄";
"detail" = "詳情";
"track" = "軌跡";
"pace_speed" = "配速";
"pace_speed_fastest" = "最快配速";
"pace_speed_average" = "平均配速";
"pace_speed_slowest" = "最慢配速";
"use_time" = "持續時間";
"realtime_speed" = "實時速度";
"fastest" = "最快";
"average" = "平均";
"slowest" = "最慢";
"consume" = "消耗";
"today" = "今天";
"yesterday" = "昨天";

// MARK: - 计步
"step" = "運動訓練詳細情況";
"calories_cr" = "卡路里燃燒完成率";
"step_count" = "步數";
"unit_step" = "步";
"unit_calories" = "大卡";
"standard_reach_rate" = "目標達成率";
"movement" = "運動等級";
"trophy" = "獲得獎盃!";

// MARK: - 训练
"walk" = "步行";
"run" = "跑步";
"bike" = "騎車";
"climbing" = "爬山";
"indoor_run" = "室內跑步";
"indoor" = "室內跑步";
"swiming" = "游泳";
"yoga" = "瑜伽";
"badminton" = "羽毛球";
"basketball" = "籃球";
"football" = "足球";
"pingpong" = "乒乓球";
"tennis" = "網球";
"exercise_time" = "運動時間";
"calories_burn" = "燃燒卡路里";
"average_pace_step" = "平均步頻";
"highest_pace_step" = "最高步頻";
"exercise_statistic" = "運動統計";

// MARK: - 睡眠
"sleep" = "睡眠";
"light_sleep" = "淺眠";
"deep_sleep" = "深眠";
"wake" = "清醒";
"total_sleep" = "總共睡眠時間";
"sleep_detail" = "睡眠情況";
"sleep_time" = "睡眠時間:%1$s-%2$s";
"average" = "平均";
"total_deep" = "總共深眠時間";

// MARK: - 心率
"heart_rate" = "心率";
"average_heart_rate" = "平均心率";
"hightest_heart_rate" = "最高心率";
"lowest_heart_rate" = "最低心率";
"bpm" = "次/分";

// MARK: - 血压
"blood_pressure" = "血壓";
"systolic_pressure" = "收縮壓";
"diastolic_pressure" = "舒張壓";
"mmhg_reference" = "參攷血壓水準";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "手工量測";
"detect_start" = "開始量測";
"detecting" = "量測…";
"latest_records" = "最近的記錄";

// MARK: Tabbar home
"home" = "首頁";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "預覽";
"album" = "相冊";
"crop" = "剪切";
